<script>
import {
  // ruleid: okay-progress-bar-vue-component
  GlProgressBar
} from '@gitlab/ui';

export default {
  components: {
    GlProgressBar
  },
  computed: {
    classes() {
      // ruleid: progress-bar-class-vue
      return ['progress-bar']
    }
  }
}
</script>
<template>
  <div>
    <!-- ok: progress-bar-class-vue -->
    <gl-progress-bar />
    <!-- ruleid: progress-bar-class-vue -->
    <div class="progress-bar"></div>
  </div>
</template>
